version: 1.57.102
files:
  - url: TheiaIDE-1.57.102-mac.zip
    sha512: vm+58Cqm/WJWcRPD9RSQ4J9VTsBfPTHovPxf9eeykjxjpopqvQtpc6+UAceIED3HBfqwlIwuxZ+NF/cYapExGg==
    size: 376727828
  - url: TheiaIDE.dmg
    sha512: QEzYlni6jLhjUIXy5MkszeIvaJT05vtCSkYI6OQ8WZADlemuB6IBmrVGY371bpXhvBff3OZVEpIIAOxWdIhKmA==
    size: 375991425
path: TheiaIDE-1.57.102-mac.zip
sha512: vm+58Cqm/WJWcRPD9RSQ4J9VTsBfPTHovPxf9eeykjxjpopqvQtpc6+UAceIED3HBfqwlIwuxZ+NF/cYapExGg==
releaseDate: '2025-01-16T14:45:03.182Z'
